Subject: Re: linux-next: a new pending-fixes branch

From: Sasha Levin <[email-masked]>
Date: Thu, 17 May 2018 17:42:49 +0000

On Sat, May 12, 2018 at 02:35:23PM +1000, Stephen Rothwell wrote:
>Hi all,
>
>As an outcome of some discussion, I have added a pending-fixes branch
>to linux-next.  This branch contains Linus' tree merged with branches
>containing only fixes pending for the current release.  The branch is a
>strict subset of linux-next each day (as so rebases like linux-next
>does).

will you be keeping a history of this branch like the linux-next history
tree?